<?xml version="1.0"?>
<AppSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Location>
    <X>1382</X>
    <Y>19</Y>
  </Location>
  <RestoreLocation>
    <X>0</X>
    <Y>0</Y>
  </RestoreLocation>
  <RestoreSize>
    <Width>0</Width>
    <Height>0</Height>
  </RestoreSize>
  <Size>
    <Width>1324</Width>
    <Height>741</Height>
  </Size>
  <WinState>Normal</WinState>
  <DockLayout>&lt;?xml version="1.0" encoding="utf-16"?&gt;
&lt;Layout&gt;
  &lt;Window Guid="c7578298-2373-4bdf-a7a9-e13d7b6df0f3" LastFocused="129128916378125000" DockedSize="200" PopupSize="0" FloatingLocation="-1, -1" FloatingSize="250, 400" LastOpenDockSituation="Document" LastFixedDockSituation="Document" LastFixedDockLocation="Left" LastFloatingWindowGuid="00000000-0000-0000-0000-000000000000" LastDockContainerCount="2" LastDockContainerIndex="1" DockedWorkingSize="250, 400" DockedWindowGroupGuid="d63dce1a-3997-4679-a794-55779160291d" DockedIndexInWindowGroup="0" DockedSplitPath="0" DocumentWorkingSize="265.397644, 521.978" DocumentWindowGroupGuid="4d05eba1-3bd9-4173-90a5-d690c1c7a4dc" DocumentIndexInWindowGroup="2" DocumentSplitPath="0|0" FloatingWorkingSize="250, 400" FloatingWindowGroupGuid="00000000-0000-0000-0000-000000000000" FloatingIndexInWindowGroup="0" FloatingSplitPath="0" /&gt;
  &lt;Window Guid="4e7ae85d-cee4-4af7-a988-c5239af57609" LastFocused="129128915563281250" DockedSize="564" PopupSize="0" FloatingLocation="-1, -1" FloatingSize="250, 400" LastOpenDockSituation="Document" LastFixedDockSituation="Document" LastFixedDockLocation="Right" LastFloatingWindowGuid="00000000-0000-0000-0000-000000000000" LastDockContainerCount="1" LastDockContainerIndex="0" DockedWorkingSize="250, 400" DockedWindowGroupGuid="aa19e8d9-fd2e-4955-a567-50fd7870a95a" DockedIndexInWindowGroup="3" DockedSplitPath="0" DocumentWorkingSize="279.97522, 521.978" DocumentWindowGroupGuid="afb44cc6-230b-4dd1-8761-53d8a38057dc" DocumentIndexInWindowGroup="1" DocumentSplitPath="0|1" FloatingWorkingSize="250, 400" FloatingWindowGroupGuid="00000000-0000-0000-0000-000000000000" FloatingIndexInWindowGroup="0" FloatingSplitPath="0" /&gt;
  &lt;Window Guid="2fad0943-af37-44d7-9099-99a23858f010" LastFocused="129128914091875000" DockedSize="564" PopupSize="0" FloatingLocation="-1, -1" FloatingSize="250, 400" LastOpenDockSituation="Document" LastFixedDockSituation="Document" LastFixedDockLocation="Right" LastFloatingWindowGuid="00000000-0000-0000-0000-000000000000" LastDockContainerCount="1" LastDockContainerIndex="0" DockedWorkingSize="250, 400" DockedWindowGroupGuid="aa19e8d9-fd2e-4955-a567-50fd7870a95a" DockedIndexInWindowGroup="1" DockedSplitPath="0" DocumentWorkingSize="279.97522, 521.978" DocumentWindowGroupGuid="afb44cc6-230b-4dd1-8761-53d8a38057dc" DocumentIndexInWindowGroup="0" DocumentSplitPath="0|1" FloatingWorkingSize="250, 400" FloatingWindowGroupGuid="00000000-0000-0000-0000-000000000000" FloatingIndexInWindowGroup="0" FloatingSplitPath="0" /&gt;
  &lt;Window Guid="ce2a0700-bc6d-4e0e-af2e-f4eba14670cf" LastFocused="129128916112343750" DockedSize="564" PopupSize="0" FloatingLocation="-1, -1" FloatingSize="250, 400" LastOpenDockSituation="Document" LastFixedDockSituation="Document" LastFixedDockLocation="Left" LastFloatingWindowGuid="00000000-0000-0000-0000-000000000000" LastDockContainerCount="1" LastDockContainerIndex="0" DockedWorkingSize="250, 400" DockedWindowGroupGuid="44a403ca-45d8-47a1-9358-e9c3e4be7e06" DockedIndexInWindowGroup="0" DockedSplitPath="0" DocumentWorkingSize="265.397644, 521.978" DocumentWindowGroupGuid="4d05eba1-3bd9-4173-90a5-d690c1c7a4dc" DocumentIndexInWindowGroup="1" DocumentSplitPath="0|0" FloatingWorkingSize="250, 400" FloatingWindowGroupGuid="00000000-0000-0000-0000-000000000000" FloatingIndexInWindowGroup="0" FloatingSplitPath="0" /&gt;
  &lt;Window Guid="5dbee29a-0be0-4d59-81f3-0a00534fa7c5" LastFocused="129128913702187500" DockedSize="564" PopupSize="0" FloatingLocation="-1, -1" FloatingSize="250, 400" LastOpenDockSituation="Document" LastFixedDockSituation="Document" LastFixedDockLocation="Right" LastFloatingWindowGuid="00000000-0000-0000-0000-000000000000" LastDockContainerCount="1" LastDockContainerIndex="0" DockedWorkingSize="250, 400" DockedWindowGroupGuid="aa19e8d9-fd2e-4955-a567-50fd7870a95a" DockedIndexInWindowGroup="2" DockedSplitPath="0" DocumentWorkingSize="265.397644, 521.978" DocumentWindowGroupGuid="4d05eba1-3bd9-4173-90a5-d690c1c7a4dc" DocumentIndexInWindowGroup="0" DocumentSplitPath="0|0" FloatingWorkingSize="250, 400" FloatingWindowGroupGuid="00000000-0000-0000-0000-000000000000" FloatingIndexInWindowGroup="0" FloatingSplitPath="0" /&gt;
  &lt;DocumentContainer Dock="5"&gt;
    &lt;SplitLayoutSystem WorkingSize="250, 400" SplitMode="0"&gt;
      &lt;SplitLayoutSystem WorkingSize="272.686432, 622.5" SplitMode="1"&gt;
        &lt;ControlLayoutSystem WorkingSize="265.397644, 521.978" Guid="4d05eba1-3bd9-4173-90a5-d690c1c7a4dc" Collapsed="0" SelectedControl="c7578298-2373-4bdf-a7a9-e13d7b6df0f3"&gt;
          &lt;Controls&gt;
            &lt;Control Guid="5dbee29a-0be0-4d59-81f3-0a00534fa7c5" /&gt;
            &lt;Control Guid="ce2a0700-bc6d-4e0e-af2e-f4eba14670cf" /&gt;
            &lt;Control Guid="c7578298-2373-4bdf-a7a9-e13d7b6df0f3" /&gt;
          &lt;/Controls&gt;
        &lt;/ControlLayoutSystem&gt;
        &lt;ControlLayoutSystem WorkingSize="279.97522, 521.978" Guid="afb44cc6-230b-4dd1-8761-53d8a38057dc" Collapsed="0" SelectedControl="4e7ae85d-cee4-4af7-a988-c5239af57609"&gt;
          &lt;Controls&gt;
            &lt;Control Guid="2fad0943-af37-44d7-9099-99a23858f010" /&gt;
            &lt;Control Guid="4e7ae85d-cee4-4af7-a988-c5239af57609" /&gt;
          &lt;/Controls&gt;
        &lt;/ControlLayoutSystem&gt;
      &lt;/SplitLayoutSystem&gt;
    &lt;/SplitLayoutSystem&gt;
  &lt;/DocumentContainer&gt;
&lt;/Layout&gt;</DockLayout>
  <SeriesOxygenVisible>true</SeriesOxygenVisible>
  <SeriesRPMVisible>true</SeriesRPMVisible>
  <SeriesECTVisible>false</SeriesECTVisible>
  <SeriesIATVisible>false</SeriesIATVisible>
  <SeriesMAPVisible>false</SeriesMAPVisible>
  <SeriesInjTimeVisible>false</SeriesInjTimeVisible>
  <SeriesCorrCTVisible>true</SeriesCorrCTVisible>
  <SeriesCorrLTVisible>false</SeriesCorrLTVisible>
  <SeriesVSSVisible>false</SeriesVSSVisible>
</AppSettings>